{
  "id": "daggerheart-voidborne",
  "title": "Daggerheart: Voidborne",
  "url": "https://git.geeks.gay/cosmo/daggerheart-voidborne",
  "manifest": "https://git.geeks.gay/cosmo/daggerheart-voidborne/raw/branch/main/module.json",
  "download": "https://git.geeks.gay/cosmo/daggerheart-voidborne/releases/download/0.9.0/daggerheart-voidborne.zip",
  "version": "0.9.0",
  "compatibility": {
    "minimum": "13",
    "verified": "14",
    "maximum": "14"
  },
  "description": "<p>Unofficial Daggerheart Playtest content for FoundryVTT</p>",
  "authors": [
    {
      "name": "Cosmo",
      "email": "cptncosmo@gmail.com",
      "url": "https://git.geeks.gay/cosmo/",
      "discord": "@cptn_cosmo",
      "flags": {}
    }
  ],
  "flags": {
    "canUpload": true
  },
  "packs": [
    {
      "name": "voidborne-items",
      "label": "Voidborne: Classes & Class Options",
      "path": "packs/voidborne-items",
      "type": "Item",
      "system": "daggerheart",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      },
      "flags": {}
    },
    {
      "name": "voidborne-actors",
      "label": "Voidborne: Adversaries & Environments",
      "path": "packs/voidborne-actors",
      "type": "Actor",
      "system": "daggerheart",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      },
      "flags": {}
    },
    {
      "name": "voidborne-macros",
      "label": "Voidborne: Macros",
      "path": "packs/voidborne-macros",
      "type": "Macro",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      },
      "system": "daggerheart",
      "flags": {}
    }
  ],
  "relationships": {
    "systems": [
      {
        "id": "daggerheart",
        "type": "system",
        "compatibility": {}
      }
    ]
  },
  "esmodules": [
    "scripts/voidborne.js"
  ]
}